#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 email-validate
version:              2.3.2.15
visibility:           public
id:                   email-validate-2.3.2.15-IDVnUZUIsSvAGzafYqrKck
key:                  email-validate-2.3.2.15-IDVnUZUIsSvAGzafYqrKck
license:              BSD-3-Clause
maintainer:           George Pollard <porges@porg.es>
author:               George Pollard <porges@porg.es>
stability:            experimental
homepage:             https://github.com/Porges/email-validate-hs
synopsis:             Email address validation
description:          Validating an email address string against RFC 5322
category:             Text
abi:                  4cc7eb40a419f4042c11115b654bd922
exposed:              True
exposed-modules:
    Text.Email.Parser Text.Email.QuasiQuotation Text.Email.Validate

import-dirs:          /usr/lib/ghc-9.0.2/site-local/email-validate-2.3.2.15
library-dirs:         /usr/lib/ghc-9.0.2/site-local/email-validate-2.3.2.15
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/email-validate-2.3.2.15
hs-libraries:         HSemail-validate-2.3.2.15-IDVnUZUIsSvAGzafYqrKck
depends:
    attoparsec-0.14.4-GTUovz5zqDi6zhtjAcFzCG base-4.15.1.0
    bytestring-0.10.12.1 template-haskell-2.17.0.0

haddock-interfaces:
    /usr/share/doc/haskell-email-validate/html/email-validate.haddock

haddock-html:         /usr/share/doc/haskell-email-validate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

